name: butler
channels:
  - conda-forge
  - defaults
dependencies:
  - bzip2
  - ca-certificates
  - ffmpeg
  - freetype
  - lame
  - openh264
  - openssl
  - portaudio
  - python
  - sqlite
  - tk
  - tzdata
  - x264
  - xz
  - zlib
  - pip:
    - attrs
    - cachetools
    - certifi
    - charset-normalizer
    - fire
    - google-api-core
    - google-api-python-client
    - google-auth
    - google-auth-httplib2
    - google-auth-oauthlib
    - googleapis-common-protos
    - h11
    - httplib2
    - idna
    - jsons
    - oauthlib
    - outcome
    - pip
    - protobuf
    - pyasn1
    - pyasn1-modules
    - pyaudio
    - pyparsing
    - pysocks
    - randomname
    - requests
    - requests-oauthlib
    - rsa
    - selenium
    - setuptools
    - six
    - sniffio
    - sortedcontainers
    - sseclient
    - termcolor
    - trio
    - trio-websocket
    - typing-extensions
    - typish
    - uritemplate
    - urllib3
    - wheel
    - wsproto
prefix: /home/titanic/anaconda3/envs/butler
